Autor Thema: KIX4OTRS version for OTRS 5.0.6  (Gelesen 138 mal)

faniry

  • Newbie
  • Beiträge: 2
KIX4OTRS version for OTRS 5.0.6
« am: 11.02.2019 17:05:39 »
Hi,
 what is the compatible version of KIX4OTRS/KIXCORE for OTRS 5.0.6 ?

Thx

Richard Leis

  • Global Moderator
  • Beiträge: 303
Re: KIX4OTRS version for OTRS 5.0.6
« Antwort #1 am: 25.02.2019 10:47:05 »
Hi faniry,

for OTRS 5.0.6 you need KIXCore 5.0.0 and KIX4OTRS 8.0.0.

Let me know if you don't find them online I can provide them for you.

Best regards

Richard

Tags: